Bug 434913 - updater crashes when installing updates
updater crashes when installing updates
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
8
i386 Linux
low Severity high
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-26 02:46 EST by Dune Heishman
Modified: 2014-01-21 18:02 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-12 12:51:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dune Heishman 2008-02-26 02:46:36 EST
Description of problem:

updater crashes while attempting to install updates

Version-Release number of selected component (if applicable):


How reproducible:

by installing updates

Steps to Reproduce:
1.right-click on update notification
2.click apply updates
3.enter root password
  
Actual results:
updater crashes

Expected results:
updater installs updates

Additional info:
Comment 1 Seth Vidal 2008-02-26 08:49:08 EST
We need a lot more info. Like what the crash shows, etc.
Comment 2 Seth Vidal 2008-03-12 12:51:29 EDT
Reopen if you can provide the information we need.

thanks

Note You need to log in before you can comment on or make changes to this bug.